Nom du paquet
openal
Date
2007-07-02
Advisory ID
MDKA-2007:075
Affected versions
2007.1 i586 , 2007.1 x86_64

Problem description

The openal devel package used invalid requirements in its pkgconfig
file, making some basic pkgconfig commands fail (such as pkg-config
--exists openal). This update package fixes the issue.

Updated packages

2007.1 i586

 bafb00914386fa06bbaff27ca9ad931d  2007.1/i586/libopenal0-0.0.8-2.1mdv2007.1.i586.rpm
 9452c0cf4028d027f97f7a55620a3309  2007.1/i586/libopenal0-devel-0.0.8-2.1mdv2007.1.i586.rpm 
 3a3683b0c773b1f259db81091f95901d  2007.1/SRPMS/openal-0.0.8-2.1mdv2007.1.src.rpm

2007.1 x86_64

 3d7e214d444e4fce1fff47ac21272fd3  2007.1/x86_64/lib64openal0-0.0.8-2.1mdv2007.1.x86_64.rpm
 cda474106cffeb4aa78278a51042bab8  2007.1/x86_64/lib64openal0-devel-0.0.8-2.1mdv2007.1.x86_64.rpm 
 3a3683b0c773b1f259db81091f95901d  2007.1/SRPMS/openal-0.0.8-2.1mdv2007.1.src.rpm